nagios_host 'ams-jobs.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'ams-jobs.dg.safaribooks.com',
		'address' => '91.203.203.81',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'System Load',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'check_command' => 'check_nrpe_args!check_swap!70!50',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'check_command' => 'check_nrpe!check_vmtools',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-Homepage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'Homepage',
		'check_command' => 'check_http_url!ams-jobs.dg.safaribooks.com!"/login?redirect=%2F"!AMS!12!8!',
		'contact_groups' => 'DG'
end
nagios_service 'ams-jobs.dg.safaribooks.com-BI Export Files' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'ams-jobs.dg.safaribooks.com',
		'display_name' => 'BI Export Files',
		'check_command' => 'check_biexport',
		'contact_groups' => 'DG'
end
