nagios_host 'oxfordscholarship.com' do
	options 'use' => 'noping-host',
		'alias' => 'oxfordscholarship',
		'address' => 'www.oxfordscholarship.com',
		'contact_groups' => 'oup,admins_email_only',
		'check_command' => 'http_content_check!/!9!15!oxfordscholarship!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
nagios_service 'oxfordscholarship.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordscholarship.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'cs_escalation',
		'check_command' => 'http_content_check!/!9!15!oxfordscholarship!Scholarship!Online!',
		'notes' => 'OUP UPSO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078206/Server+Setup+-+OUP+OSO+UPSO+-+University+Press+Scholarship+Oxford+Scholarship'
end
