nagios_host 'peterlang.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'Peter Lang',
		'address' => 'www.peterlang.com',
		'contact_groups' => 'cs_escalation',
		'notes' => 'fab peterlang.restart:app_name=web,environment=prod'
end
nagios_service 'peterlang.com-Homepage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'peterlang.com',
		'display_name' => 'Homepage',
		'check_command' => 'check_https!www.peterlang.com!15!9!',
		'notes' => 'fab peterlang.restart:app_name=web,environment=prod'
end
nagios_service 'peterlang.com-Search' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'peterlang.com',
		'display_name' => 'Search',
		'check_command' => 'https_content_check!\'/search?q1=egg&searchBtn=Search\'!10!15!\'Egg\'!',
		'notes' => 'fab peterlang.restart:app_name=web,environment=prod'
end
