nagios_host 'degruyter.com' do
	options 'use' => 'generic-host',
		'alias' => 'Degruyter',
		'address' => 'www.degruyter.com',
		'contact_groups' => 'DG,cs_escalation'
end
nagios_service 'degruyter.com-Homepage' do
	options 'use' => 'generic-service',
		'host_name' => 'degruyter.com',
		'display_name' => 'Homepage',
		'contact_groups' => 'DG,cs_escalation,admins',
		'check_command' => 'http_content_check!/!7!9!Online!Gruyter!Register!'
end
nagios_service 'degruyter.com-Search' do
	options 'use' => 'generic-service',
		'host_name' => 'degruyter.com',
		'display_name' => 'Search',
		'contact_groups' => 'DG,cs_escalation',
		'check_command' => 'check_https_url!www.degruyter.com!\'/search?skipRank=true&q=history\'!History!10!7!'
end
