nagios_host 'elibrary.imf.org' do
	options 'use' => 'noping-host-https',
		'alias' => 'IMF web-5 web-6 AWS IRL',
		'address' => 'www.elibrary.imf.org',
		'contact_groups' => 'cs_escalation,imf',
		'notes' => 'fab imf.restart:app_name=web,environment=prod'
end
nagios_service 'elibrary.imf.org-Homepage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elibrary.imf.org',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!Home!PubFactory!IMF!',
		'notes' => 'fab imf.restart:app_name=web,environment=prod'
end
nagios_service 'elibrary.imf.org-Search' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'elibrary.imf.org',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!/search?q=European!10!20!PubFactory!Eastern!European!',
		'notes' => 'fab imf.restart:app_name=web,environment=prod'
end
