nagios_host 'jms-01.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'jms-01.dg.safaribooks.com',
		'address' => '91.203.203.83',
		'contact_groups' => 'DG'
end
nagios_service 'jms-01.dg.safaribooks.com-System Load' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'System Load',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_load!15,10,7!30,25,20'
end
nagios_service 'jms-01.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'check_command' => 'check_nrpe_args!check_swap!70!50'
end
nagios_service 'jms-01.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10'
end
nagios_service 'jms-01.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common'
end
nagios_service 'jms-01.dg.safaribooks.com-VMware Tools pidcheck' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'VMware Tools pidcheck',
		'check_command' => 'check_nrpe!check_vmtools'
end
nagios_service 'jms-01.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'jms-01.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs'
end
#nagios_service 'jms-01.dg.safaribooks.com-JMS-Probe' do
#	options 'use' => 'sbo-service-nocontact',
#		'host_name' => 'jms-01.dg.safaribooks.com',
#		'display_name' => 'JMS-Probe',
#		'check_command' => 'check_http_url!jms-01.dg.safaribooks.com!/probe!Server Up!12!8!'
#end
#nagios_service 'jms-01.dg.safaribooks.com-JMS-Queue' do
#	options 'use' => 'sbo-service-nocontact',
#		'host_name' => 'jms-01.dg.safaribooks.com',
#		'display_name' => 'JMS-Queue',
#		'check_command' => 'check_jms_queue!jms-01.dg.safaribooks.com!/dg/processmessages!"unknown"!12!8!'
#end
