nagios_host 'oxfordbiblicalstudies.com' do
	options 'use' => 'noping-host',
		'alias' => 'OBSO',
		'address' => 'www.oxfordbiblicalstudies.com',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!\'/Public/Home.html?url=%2Fapp%3Fservice%3Dexternalpagemethod%26method%3Dview%26page%3DHome&failReason=Error+reason%3A+err_userpass_none%2Berr_ip_badcred%2Berr_athens_none%2Berr_shib_none%2Berr_referrer_none%2Berr_libcard_none\'!19!25!Privacy!Oxford!Biblical!Online!',
		'notes' => 'OBSO Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/83722361/Server+Setup+-+OUP+BSO+-+Oxford+Biblical+Studies'
end
nagios_service 'oxfordbiblicalstudies.com-http content check' do
	options 'use' => 'sbo-service-pf',
		'display_name' => 'http content check',
		'host_name' => 'oxfordbiblicalstudies.com',
		'check_command' => 'http_content_check!\'/Public/Home.html?url=%2Fapp%3Fservice%3Dexternalpagemethod%26method%3Dview%26page%3DHome&failReason=Error+reason%3A+err_userpass_none%2Berr_ip_badcred%2Berr_athens_none%2Berr_shib_none%2Berr_referrer_none%2Berr_libcard_none\'!19!25!Privacy!Oxford!Biblical!Online!',
		'notes' => 'OBSO Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/83722361/Server+Setup+-+OUP+BSO+-+Oxford+Biblical+Studies'
end
nagios_service 'oxfordbiblicalstudies.com-Browse' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordbiblicalstudies.com',
		'display_name' => 'Browse',
		'check_command' => 'http_content_check!\'/browse\'!10!13!Archaeology!Bible!A-group!',
		'contact_groups' => 'admins_email_only,oup'
end
