nagios_host 'web-15.dg.safaribooks.com' do
	options 'use' => 'generic-host',
		'alias' => 'web-15.dg.safaribooks.com',
		'address' => '91.203.202.214',
		'contact_groups' => 'DG'
end
nagios_service 'web-15.dg.safaribooks.com-System Swap' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'web-15.dg.safaribooks.com',
		'display_name' => 'System Swap',
		'contact_groups' => 'DG',
		'check_command' => 'check_nrpe_args!check_swap!70!50'
end
nagios_service 'web-15.dg.safaribooks.com-Check Slash Disk Usage' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'web-15.dg.safaribooks.com',
		'display_name' => 'Check Slash Disk Usage',
		'check_command' => 'check_nrpe_args!check_slash!20!10',
		'contact_groups' => 'DG'
end
nagios_service 'web-15.dg.safaribooks.com-SSH' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'web-15.dg.safaribooks.com',
		'display_name' => 'SSH',
		'check_command' => 'check_ssh_common',
		'contact_groups' => 'DG'
end
nagios_service 'web-15.dg.safaribooks.com-nfs stale check' do
	options 'use' => 'sbo-service-nocontact',
		'host_name' => 'web-15.dg.safaribooks.com',
		'display_name' => 'nfs stale check',
		'check_command' => 'check_nrpe!check_nfs',
		'contact_groups' => 'DG'
end
